.chamada {font-family: arial; font-size: 10px; color: #000000;}
.chamada A:link {color:black; TEXT-DECORATION: none}
.chamada A:visited {color:black; TEXT-DECORATION: none}
.chamada A:hover {color:black; TEXT-DECORATION: none}

.menu {font-family: verdana; font-size: 9px; color: #FFFFFF; font-weight: bold;}
.menu A:link {color:white; TEXT-DECORATION: none}
.menu A:visited {color:white; TEXT-DECORATION: none}
.menu A:hover {color:white; TEXT-DECORATION: none}

.pesquisar {font-family: verdana; font-size: 11px; color: #666666}

.usuariosonline {font-family: verdana; font-size: 10px; color: #666666;}
.usuariosonline A:link {color:#666666; TEXT-DECORATION: none}
.usuariosonline A:visited {color:#666666; TEXT-DECORATION: none}
.usuariosonline A:hover {color:#666666; TEXT-DECORATION: none}

.textobox {font-family: verdana; font-size: 9px; color: #FFFFFF;}

.dezmais {font-family: verdana; font-size: 10px; color: #000000;}
.dezmais A:link {color:black; TEXT-DECORATION: none}
.dezmais A:visited {color:black; TEXT-DECORATION: none}
.dezmais A:hover {color:black; TEXT-DECORATION: none}

.ouvir {font-family: verdana; font-size: 11px; color: black}

.input {border: 1px solid red; font-family:verdana; font-size:11px;}

.amigosmc {font-family: verdana; font-size: 9px; color: #000000;}
.amigosmc A:link {color:black; TEXT-DECORATION: none}
.amigosmc A:visited {color:black; TEXT-DECORATION: none}
.amigosmc A:hover {color:black; TEXT-DECORATION: underline}

.tahoma15br {font-family: tahoma; font-size: 15px; color: white ; font-weight: bold;}

.tahoma12br {font-family: tahoma; font-size: 12px; color: white}

.tahoma12pr {font-family: tahoma; font-size: 12px; color: black}

.tahoma11pr {font-family: tahoma; font-size: 11px; color: black}